GDB (xrefs)

Public Attributes | List of all members
gdb_lzma_stream Struct Reference

## Public Attributes
asection * | section
lzma_index * | index
bfd_size_type | data_start
bfd_size_type | data_end
gdb_byte * | data

## Detailed Description

Definition at line 56 of file minidebug.c.

## Member Data Documentation

## ◆ data

gdb_byte* gdb_lzma_stream::data

Definition at line 67 of file minidebug.c.

Referenced by lzma_close(), and lzma_pread().

## ◆ data_end

bfd_size_type gdb_lzma_stream::data_end

Definition at line 66 of file minidebug.c.

Referenced by lzma_pread().

## ◆ data_start

bfd_size_type gdb_lzma_stream::data_start

Definition at line 65 of file minidebug.c.

Referenced by lzma_pread().

## ◆ index

lzma_index* gdb_lzma_stream::index

Definition at line 62 of file minidebug.c.

Referenced by lzma_close(), lzma_open(), lzma_pread(), and lzma_stat().

## ◆ section

asection* gdb_lzma_stream::section

Definition at line 59 of file minidebug.c.

Referenced by find_separate_debug_file_in_section(), lzma_open(), and lzma_pread().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/minidebug.c